/* TJ Main Skin Stylesheet - Thingamajob.com v3.0 */

/* Typography Styles */
body,ul,li {font-family:"Trebuchet MS",Arial,sans-serif; color: #303030; }
.btn {font-family:"Trebuchet MS",Arial,sans-serif;}
h1,h2,h3,h4 {font-family:Verdana,Arial,Helvetica,sans-serif;}
h1,h2,h3 {	color: #990404;	}
h1 { margin-top: 0; position: relative; }
a { color: #004dcd; }
a:visited { color: #363798; }
a img { border: none; }
#breadcrumbs { font-size: 11px; }
p { line-height: 1.55em; }

.md{font-size: 90%; }
.sm{font-size: 90%;}

form input, form textarea, form select,
.accountForm fieldset input, .accountForm select,
.searchapp input, .searchapp select {
	border-color: #8bb8d7;
}

#middleColumn .inside p sup { vertical-align: baseline; position: relative; top: -4px; }

/* Header Layout */
#tjimg img { margin: 12px 0 5px 12px; }

/* Misc Layout */
.appjp td {font-family:Verdana,Arial,Helvetica,sans-serif;}

/***********************************************************************/

.top {
	margin: 0;
	padding: 0 2px 2px;
	background: #fff url(/images/skins/default/border-top.gif) bottom center;
	background-repeat: no-repeat;
}

/* Navigation */

#hnav {
	clear: both;
	height: 35px;
	padding: 0;
	margin: 0;
	background: url(/images/skins/default/nav-bg.gif) center center;
	background-repeat: repeat-x;
}
#hnav div {
	padding: 0 0 0 10px;
	height: 35px;
	background: url(/images/skins/default/nav-left.gif) left top;
	background-repeat: no-repeat;
}
#hnav div div {
	padding: 2px 10px 0 0;
	height: 33px;
	background: url(/images/skins/default/nav-right.gif) right top;
	background-repeat: no-repeat;
	text-align: center;
}
#hnav ul#topnav, #hnav ul#topnav li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#hnav ul#topnav {
	padding: 6px 0 7px;
	text-align: center;
}
#hnav ul#topnav li {
	display: inline;
	margin: 0;
}
#hnav ul#topnav a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding: 6px 10px 7px;
	margin: 0;
	overflow: hidden;
}
#hnav ul#topnav a:hover {
	background: #056dc5;
}
/*\*//*/
#hnav ul#topnav a {
     display: inline-block;
     white-space: nowrap;
     width: 1px;
 }
 /**/

/***********************************************************************/

/* Job Search Bar */
#jobsearch h4 {
	background: url(/images/skins/default/job-search.gif) left center;
	background-repeat: no-repeat;
}
#jobsearch h4 span { position: absolute; top: -500px; }
#jobsearch input { font-family: Verdana,Arial,sans-serif; }
#jobsearch input.searchBtn {
	background: url(/images/skins/default/search-btn.gif) 0 0;
	background-repeat: no-repeat;
	border: none;
	width: 72px;
	height: 27px;
	line-height: 27px;
	color: #59768a;
	font-size: 11px;
	margin: 0;
	padding: 0;
	top: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#jobsearch input.searchBtn:hover {
	background-position: 0 -54px;
	color: #3580b3;
}
#jobsearch input.searchBtn:active {
	background-position: 0 -27px;
}

#jobSearch .top, #editAccountPassword .top, #createAccount .top, .noSearchbar .top {
	padding-bottom: 14px;
}

/* Form Rules*/ 
/*
form{margin: 0; }
form input{border:#666666 1px solid;background:#FFFFFF;font-size:14px;color:#000000;margin: 2;}
form select{border:#666666 1px solid;background:#FFFFFF;font-size:12px;color:#000000; margin: 3px 0;}
form textarea{border:#666666 1px solid;background:#FFFFFF;font-size:12px;color:#000000;margin: 5px 0;}
.textsmall{border:#666666 1px solid;background:#FFFFFF;font-size:9px;color:#000000;}
*/

/* Form Field Layout */

fieldset {font-size:10px;padding-left:5px;padding-right:5px;height:120px;}
fieldset legend{color:#990404;font-weight:bold;padding-bottom:10px;}
fieldset li{font-size:11px;}
#formbox1{ float:left; width:50%; height: 107px; text-align: center; }
#formbox2{ float:right; width:46%; height: 107px; text-align: center; margin-right: 3px; }
#formbox1 legend, #formbox2 legend { font-size: 1.1em; }


/* Page Layout Rules from Style.css + leftCol.css1 */

html, body { margin: 0; padding: 0; border: 0; text-align:center; }

body {
	background: #f0f5fa url(/images/skins/default/bg.gif) 0 0;
	background-repeat: repeat-x;
}

#pageWrapper {
	min-width: 770px;
	max-width: 905px;
	width: auto;
	margin: 0 auto;
	text-align: left;
	background: url(/images/skins/default/border-sides.gif) center top;
	background-repeat: repeat-y;
}
* html #pageWrapper { width: expression(document.body.clientWidth < 775? "773px" : document.body.clientWidth > 907? "905px" : "auto"); }

#outerColumnContainer {
	padding: 0 0 0 232px;
	max-width: 667px;
	margin: 0 auto;
	background: url(/images/skins/default/column-left.gif) left top;
	background-repeat: repeat-y;
}
* html #outerColumnContainer { width: expression(document.body.clientWidth > 907? "667px" : "auto"); }
#innerColumnContainer {
	border: solid 1px #adbfd3;
	border-width: 0 0 0 1px;
	margin: 0 -1px;	/* compensate for the borders because of 100% width declaration */
	width: 100%;
}
* html #innerColumnContainer { z-index: 1; } /* all z-index values are hidden from IE7 because they break the flyouts */
* html #leftColumn, #middleColumn, #rightColumn, * html #SOWrap {
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
}
#SOWrap {
	float: left;
	margin: 0; /* margin: 0 -1px 0 0; */
	width: 100%;
}
* html #SOWrap { z-index: 3; }
#middleColumn {
	float: right;
	margin: 0 0 0 -1px;
	width: 100%;
	background: url(/images/skins/default/stage-right.gif) top right;
	background-repeat: no-repeat;
}
* html #SOWrap { z-index: 4; }
#leftColumn {
	padding-bottom: 15px;
	float: left;
	margin: 0 1px 0 -232px;
	width: 232px;
	color: #034c9c;
}
* html #leftColumn {
	z-index: 5;
	/*** IE5 & IE6 need this or the contents won't show outside the parent container. ***/
	/*** but this will break IE7 if you resize the page, so we use the * html hack ***/
	position: relative;
}

#middleColumn .inside {
	padding: 0 18px 15px 15px;
	border-left: 1px solid #fff;
}

#middleColumn .wideResume {
	padding: 0 0 0 9px;
	margin-top:-20px;
}
#middleColumn .applyWideResume {
	margin-top: -10px;
	margin-bottom: 15px;
}

.topCol {
	zoom: 100%;
	background: #fffcd9 url(/images/skins/default/top-col-left.gif) top right;
	background-repeat: no-repeat;
	margin: 0 1px 0 0px;
}
#leftColumn .inside {
	padding: 30px 6px 0;
	margin: 0;
	zoom: 100%;
	background: url(/images/skins/default/col-top-left.gif) top right;
	background-repeat: no-repeat;
	margin: 0 1px 0 0px;
}

/* Page Layout for Column on Right, Content on Left (rightCol.css) */
.rightCol #outerColumnContainer { 
	padding: 0 232px 0 0;
	background: url(/images/skins/default/column-right.gif) top right;
	background-repeat: repeat-y;
}
.rightCol #innerColumnContainer { 
	border-left-width: 0;
}
.rightCol #middleColumn {
	margin: 0 -1px 0 0;
	float: left;
	background: url(/images/skins/default/stage-left.gif) top left;
	background-repeat: no-repeat;
}
.rightCol #middleColumn .inside {
	border-left: none;
	border-right: 1px solid #fff;
}
.rightCol #leftColumn {
	float: right;
	margin: 0 -232px 0 1px;
}
.rightCol .topCol {
	background: #fffcd9 url(/images/skins/default/top-col-right.gif) left top;
	background-repeat: no-repeat;
	margin: 0 0 0 1px;
}
.rightCol #leftColumn .inside {
	background: url(/images/skins/default/col-top-right.gif) left top;
	background-repeat: no-repeat;
	margin: 0 0 0 1px;
}

/* inside of Column Layout */

.topCol h3 {
	color: #0352ab;
	margin: 0;
	padding: 5px;
}
.topCol img { display: block;  margin: 0 auto; }
.topCol p.jobcount {
	text-align: right;
	margin: 0;
	padding: 0 5px 5px;
	color: #0352ab;	
	font-size: 1em;
}
div#content {
	/*position: relative;*/
	float: right;
}

/* Footer */

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 899px;
	padding: 0;
	position: relative;
}
* html #footer { width: expression(document.body.clientWidth > 907? "899px" : "auto"); }
#footer .inside {
	color: #231f20;
	text-align: center;	
	margin: 0;
	padding: 0;
}
#footer .inside ul#fnav {
	background: #e2ebf6;
	border: 1px solid #c6d7e9;
	border-width: 1px 0;
	color: #306dae;
	list-style-type: none;
	margin: 0;
	padding: 4px;
	zoom: 100%;
}
#footer .inside ul#fnav li {
	background: none;
	list-style-type: none;
	display: inline;
	color: #306dae;
	font-size: 11px;
}
#footer .inside #fnav a { color: #306dae; }
#footer .inside p {
	font-size: 11px;
	margin: 0;
	padding: 5px 0 8px;
}

/* Footer Links */
#searchlinks { 
	background: #F0F5FA url(/images/skins/default/footer-btm.gif) center top;
	background-repeat: no-repeat;
	position: relative;
	padding-top: 3px;
	margin: 0;
}
#searchlinks p { 
	text-align: center; width: 750px; margin: 0px auto; font-size: 10px; padding: 10px; position: relative;
}

/* Mozilla bug fixes (really?) */
html>body #innerColumnContainer, html>body #SOWrap {
border-bottom: 1px solid transparent;
}

/* Buttons */
input.button, a.fakebtn, a.fakebtn:visited, a.fakebtn:link, a.fakebtn:active {
	width: auto;
	white-space:nowrap;
	background: #e7fffb url(/images/skins/default/btn-bg.gif) left bottom;
	background-repeat: repeat-x;
	color: #ecf2f8;
	border: 1px solid #9fa1b2;
	border-top-color: #cfd0d8;
	border-left-color: #cfd0d8;
	padding: 1px 3px;
	height: auto;
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a.fakebtn, a.fakebtn:visited, a.fakebtn:link, a.fakebtn:active {
	font-weight: normal; padding: 2px 24px; height: 21px; line-height: 21px; text-decoration: none; text-align: center; border: 2px groove #e7fffb; border-top: 2px outset #e7fffb; border-left: 2px outset #e7fffb;
}

/* Forms */
div.fsc { /* fieldset container div */
	margin: 10px 0;
	background: #eff2f6;
	padding: 3px;
	height: auto !important;
	min-height: 1%;
	height: 1%;
}
div.fsc fieldset {
	margin: 0; padding: 0 0 38px 0;
	border: 1px dotted #bdbbbc;
	background-color: #fff;
	font-family: "Trebuchet MS",Arial,Verdana,sans-serif;
}
div.fsc fieldset.optional { background-color: #fefcea; }
div.fsc fieldset div{zoom:1;}
legend, h5, h5.legend {
	/* we'll usually have to use h5.legend instead of a legend tag because of IE's wacky treatment of borders on fieldset/legend combos */
	font-weight: bold;
	color: #900;
	font-size: 13px;
	display: block;
	height: 27px;
	padding: 0 0 0 10px;
	margin: 0;
	line-height: 22px;
	position: relative;
}
div.fsc legend, div.fsc h5, div.fsc h5.legend {
	background-color: transparent;
	background-image: url(/images/skins/default/legend.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
div.fsc fieldset.optional legend, div.fsc fieldset.optional h5, div.fsc fieldset.optional h5.legend {
	background-image: url(/images/skins/default/legend-optional.gif);
}
div.fsc fieldset.optional p { margin-left: 10px; margin-right: 10px; font-size: 11px; }
div.fsFooter {
	color: #336; background: #e0e9f2;
	padding: 3px 10px;
	margin: 0;
	position: relative;
	top: 8px;
	text-align: left;
}
.fsFooter a { color: #034b9a; }
div.searchapp { margin-left: auto; margin-right: auto; }

/* Login Page */
div.loginapp { width: 582px; }
fieldset.loginapp {	padding-bottom: 0; margin-bottom: 0; }
fieldset.loginapp div.fsFooter { font-size: 12px; }
.loginapp .note { position: relative; top: 4px; }

/* My TJ */
#lblLastUpdated { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
div#pnlJsResume {
	background: #fff url(/images/skins/default/resume-bg.gif) left top;
	background-repeat: no-repeat;
	margin: 10px 0 10px;
	padding: 0 0 0 30px;
	zoom: 100%;
	position: relative;
}
p.resumelabel {
	margin: 0;
	padding: 20px 30px 15px 0;
	background: url(/images/skins/default/resume-bg.gif) right top;
	background-repeat: no-repeat;
	font-family: Georgia, Verdana, Arial, Helvetica, serif;
	zoom: 100%;
	position: relative;
	height: auto !important;
	min-height: 215px;
	height: 215px;
}

/* buttons */

#viewApps { background-image: url(/images/skins/default/btn-page-search.gif); }
#createAlert { background-image: url(/images/skins/default/btn-table-add.gif); }
#resumeEdit { background-image: url(/images/skins/default/btn-edit.gif); }
#resumePrint { background-image: url(/images/skins/default/btn-print.gif); }
#resumeDownload { background-image: url(/images/skins/default/btn-download.gif); }
#resumeDelete { background-image: url(/images/skins/default/btn-delete.gif); }
#returnToSearchResults { background-image: url(/images/skins/default/btn-back.gif); }

.returnLink {
	margin-left: 0;
	padding-left: 0;
}

.btn { margin: 0 5px 0; display: block; height: 29px; padding: 0; }
.btns3 { padding-bottom: 20px; display: block; }
.btns3 .btn { width: 32%; float: left; margin-right: 0; }
.btn a, .btn a:visited {
	background: url(/images/skins/default/btn-right.gif) right center;
	background-repeat: no-repeat;
	padding: 0 0 0 27px;
	display: block; height: 29px; line-height: 29px;
	text-decoration: none;
	font-weight: bold;
	color: #369;
}
.btn a:hover { color: #0c5399; }


.btnMyTj { margin: 0 5px 0; display: block; height: 29px; padding: 0; }
.btnMyTj { width: 24%; float: left; margin-right: 0; }
.btnMyTj a, .btnMyTj a:visited {
	background: url(/images/skins/default/btn-right.gif) right center;
	background-repeat: no-repeat;
	padding: 0 0 0 27px;
	display: block; height: 29px; line-height: 29px;
	text-decoration: none;
	font-weight: bold;
	color: #369;
}
.btnMyTj a:hover { color: #0c5399; }


a.referLink, a.referLink:link, a.referLink:active, a.referLink:visited, a.referLink:hover,
a.backLink, a.backLink:link, a.backLink:active, a.backLink:hover, input.saveAlertBtn, input.saveAlertBtnLoggedIn,
#editProfile a, #editProfile a:link, #editProfile a:active, #editProfile a:visited, #editProfile a:hover {
	margin: 0 auto 15px;
	display: block;
	background: url(/images/skins/default/btn-side-email.gif) right center no-repeat;
	color: #369;
	padding: 0 0 0 29px;
	height: 29px;
	line-height: 29px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	width: 184px;
	border: none;
	position: relative;
}
a.referLink:hover, #editProfile a:hover, a.backLink:hover {
	color: #0c5399;
	border: none;
}

/* toggle nav stuff */
.toggleNav { margin: 8px 0; padding: 0 0 0 4px; position: relative; }
.toggleNav h3 {
	color: #b23427;
	text-align: left;
	margin: 0;
	padding: 0 0 0 20px;
	height: 18px;
	width: 170px;
	overflow: hidden;
	font-size: 12px;
	cursor: pointer;
	cursor: hand;
	background: url(/images/skins/default/icon_toggle.gif) 4px 1px;
	background-repeat: no-repeat;
}
.toggleNav h3.on { background-position: 4px 1px; }
.toggleNav h3.off { background-position: 4px -49px; }
.toggleNav h3 span {
	position: absolute;
	top: -5000px;
	left: -5000px;
}

.toggleNav ul, .browseBox ul {
	list-style-type: none;
	margin: 0;
	padding: 3px 0;
	background: none;
}
.toggleNav li, .browseBox li {
	zoom: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 3px 20px;
	text-align: left;
	font-size: 11px;
	background: url(/images/skins/default/bullet-nav.gif) 8px 6px;
	background-repeat: no-repeat;
}
.toggleNav li.viewAll { background-image: url(/images/skins/default/bullet-plus.gif); }
.toggleNav a, .toggleNav a:visited, .browseBox a, .browseBox a:visited {
	color: #b23427;
	text-decoration: none;
}
.toggleNav a:hover {
	background: #fffcd9;
	color: #b23427;
	text-decoration: none;
}

.filter .toggleNav h3 {	background: url(/images/icon_toggle-filter.gif) 4px 1px; background-repeat: no-repeat; position: relative; }
.filter .toggleNav h3.on { background-position: 4px 1px; }
.filter .toggleNav h3.off { background-position: 4px -49px; }

.browseBox li {
	background: url(/images/skins/default/bullet-tjguy.gif) 7px 5px;
	background-repeat: no-repeat;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 11px;
}
.browseBox li.viewAll {
	background: url(/images/skins/default/bullet-plus2.gif) 8px 6px;
	background-repeat: no-repeat;
}
#prevViewedPostings li {
	background: url(/images/skins/default/bullet-paper.gif) 8px 4px;
	background-repeat: no-repeat;
}
#prevViewedPostings { text-align: left; }
.browseBox, #prevViewedPostings {
	margin: 0 3px 10px;
	background: #EAEAC2;
	padding: 2px;
	height: auto !important;
	min-height: 1%;
	height: 1%;
	position: relative;
}
.browseBox div {
	margin: 0; padding: 0;
	border: 1px dotted #bdbbbc;
	background-color: #fffde5;
	font-family: "Trebuchet MS",Arial,Verdana,sans-serif;
}
.browseBox h3 
{
	width: auto;
	font-weight: bold;
	color: #B23427;
	font-size: 12px;
	display: block;
	height: 27px;
	padding: 0 0 0 7px;
	margin: 0;
	line-height: 22px;
	position: relative;
	background-color: transparent;
	background-image: url(/images/skins/default/legend-side.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.browseBox a:hover { color: #0352AB; }

/* Homepage Buttons */

.actions { 
	margin: 15px 0 0;
	background: url(/images/promos/bg.jpg) center center;
	background-repeat: no-repeat;
	width: 31%;
	height: 180px;
	position: relative;
}
.actions * { 
	cursor: pointer;
	cursor: hand;
}
.actions a { 
	display: block;
	text-decoration: none;
	width: 100%;
	height: 180px;
	position: absolute;
	top: 0;
	right: 0;
}
.actions span { display: none; }
#action1 .action_left, #action2 .action_left, #action3 .action_left {
	background: url(/images/promos/create-account-left.gif) left center;
	background-repeat: no-repeat;
	width: 100%;
	height: 180px;
	float: left;
}
#action1 .action_right, #action2 .action_right, #action3 .action_right {
	background: url(/images/promos/create-account-right.gif) right center;
	background-repeat: no-repeat;
	width: 100%;
	height: 180px;
}
#action1 .action_icon, #action2 .action_icon, #action3 .action_icon {
	background: url(/images/promos/create-account.gif) center center;
	background-repeat: no-repeat;
	width: 100%;
	height: 180px;
}
#action2 .action_left { background-image: url(/images/promos/browse-jobs-left.gif); }
#action2 .action_right { background-image: url(/images/promos/browse-jobs-right.gif); }
#action2 .action_icon { background-image: url(/images/promos/browse-jobs.gif); }
* html #action3 .action_left { 
	background-image: url(/images/promos/login-left.gif);	
}
#action3 .action_left { 
	background-image: url(/images/promos/login-left.png);
}
* html #action3 .action_right { 
	background-image: url(/images/promos/login-right.gif);	
}
#action3 .action_right { 
	background-image: url(/images/promos/login-right.png);
}
#action3 .action_icon { background-image: url(/images/promos/login.gif); }
#action1 { float: left; }
#action2 { position:absolute; left:50%; margin-left:-15.2%; } /* margin-left:-15.3% */
#action3 { float: right; }


/* Left Col Content */
#leftColumn .topCol h2 {
	color: #0352ab;
	font-family:"Trebuchet MS",Arial,sans-serif;
	margin: 0;
	padding: 7px 0 0 14px;
	text-align: left;
	font-size: 14px;
}
#leftColumn div.fsc {
	width: 209px;
	background: #ecedcf;
	float: none;
	padding: 2px;
	margin-left: 9px;
	margin-bottom: 0;
}
#leftColumn div.fsc h5.legend {
	text-align: left;
}
#leftColumn fieldset {
	height: auto;
	color: #4c4b44;
	padding-bottom: 4px;
}
.topCol p { color: #4c4b44; font-size: 0.9em; line-height: 1.5em; padding: 0 17px 0; margin-bottom: 0; margin-top: 0; }

/* Job Posting */
#leftColumn #formbox1 label {
	width: 60px;
	font-size: 11px;	
}
#leftColumn #formbox1 label span { display: none; }
#leftColumn #formbox2 label { font-size: 1.1em; }

.applyOnlineBtn input.button {
	width: auto;
	text-align: center;
	width: 213px;
	margin: 10px 0 0 9px;
}
a.backLink, a.backLink:link, a.backLink:active, a.backLink:hover {
	background: url(/images/skins/default/btn-side-back.gif) right center;
	background-repeat: no-repeat;
	margin-bottom: 0;
	margin-top: 10px;
}
a.backLink:visited { color: #369; }
a.backLink:hover { color: #0c5399; }
.alreadyApplied { margin: 10px; padding: 4px; background: #fff69d; display: block; border: 1px solid #ECEAB0; }

h4#rssFeeds, input.saveAlertBtn,  input.saveAlertBtnLoggedIn {
	color: #369;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
}

input.saveAlertBtn, input.saveAlertBtnLoggedIn {
	width: 213px;
	background: url(/images/skins/default/TJ-CreateJobAlert.jpg) right center;
	height:56px;
	background-repeat: no-repeat;
	margin-bottom: 0;
	margin-top: 10px;
	cursor: pointer;
	cursor: hand;
}
input.saveAlertBtn{text-indent:-9999px;overflow:hidden;}
input.saveAlertBtnLoggedIn {background:url(/images/skins/default/btn-side-email.gif) right center no-repeat;}

/* Create Account */
.accountForm #securityQ label {
    line-height: 16px;
    height: 32px;
}
.accountForm #securityQ .longC {
    margin-top: 8px;
}
.accountForm #securityQ .erroritem {
    margin-top: 8px;
}
.toolTipIcon { margin-top: 10px; float: left; }
#leftColumn .topCol ul {
	list-style-type: none;
	margin: 5px 0 0;
	padding: 0 14px;
}
#leftColumn .topCol ul li {
	color: #363530;
	list-style-type: none;
	margin: 0;
	padding: 1px 0 3px 11px;
	text-align: left;
	font-size: 11px;
	background-image: url(/images/bullet-col.gif);
	background-position: 0 5px;
	background-repeat: no-repeat;
}
* html #leftColumn .topCol ul li {
	background-position: 0 7px;
}

/* Job Listings */
.searchresults td, .browsejobs td {
    font-size: 0.85em;
}
.browseNav { padding: 1px; background: #d7e8f2; margin: 8px 0; zoom: 100%; }
.browseNavBorder { border: 1px dotted #b0cfe4; }
.browseNavInside { background: #f7fafc; padding: 3px; color: #333; }

#saveSearch {
	width: auto;
	margin: 0;
	padding: 8px 0 0 9px;
	background: none;
	border: none;
}
#saveSearch h3 {
	background: none;
	color: #b23427;
	padding: 0 0 5px 0;
	font-size: 13px;
	margin: 0;
	text-align: left;
}
.topCol .alertok {
	margin: 1em 9px 0;
	border: 1px solid #daf09f;
}
.topCol .alerterror {
	border: 1px solid #fed0a3;
	margin: 1em 9px 0;
}

#rssBox {
	background: url(/images/skins/default/rss-box.gif) left top;
	background-repeat: no-repeat;
	padding: 3px 0 0 0;
	margin: 0;
}
#rssBox2 {
	background: url(/images/skins/default/rss-box-btm.gif) left bottom;
	background-repeat: no-repeat;
	padding-bottom: 3px;
}

#leftColumn .topCol #rssNav ul {
	margin: 0 0 0 4px; padding: 0; background: none;
}
#leftColumn .topCol #rssNav ul li { float: left; padding: 1px; margin: 0; background: none; width: 100px; }
#leftColumn .topCol #rssNav p {	font-size: 11px; clear: left; }

/* Login */
#forgot {
	padding: 3px 10px;
	text-align: left;
}
.creatAccountBtn {
	text-decoration: none;
	display: block;
	background: url(/images/skins/default/btn-create-account.gif) 0 0;
	background-repeat: no-repeat;
	width: 213px;
	height: 55px;
	margin: 4px 0 0 9px;
}
.creatAccountBtn span { position: absolute; top: -5000px; left: -5000px; }

/* My-Thingamajob */
.myProfile h3 {
	display: none;
}
.myProfile table.appmytj { width: 215px; margin: 8px 0 8px 8px; background: #fffef7; border-top: 1px solid #eee694; }
.myProfile .appmytj td {
    border-bottom: 1px solid #eee694;
}
.myProfile .appmytj tr.alt td {
    background: #fffcd9;
}
#editProfile {
	background: none;
	width: 213px;
	margin: 0 auto;
	height: 29px;
}
#editProfile a, #editProfile a:link, #editProfile a:active, #editProfile a:visited, #editProfile a:hover {
	background: url(/images/skins/default/btn-side-profile.gif) right center;
	background-repeat: no-repeat;
	margin-bottom: 0;
}

/* Job Posting Apply Box in Main Content */

#applyBoxMain .applyBox {
	border: 1px solid #adbfd3;
	background: #fffcd9;
	padding: 10px;
	margin: 10px 0;
	zoom: 100%;
	text-align: center;
}
		
/* BEGIN clearfix hack for opera display problem */
#applyBoxMain .applyBox:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#applyBoxMain .applyBox {display: inline-table;}
/* Hides from IE-mac \*/
* html #applyBoxMain .applyBox {height: 1%;}
#applyBoxMain .applyBox {display: block;}
/* End hide from IE-mac */
/* -- END clearfix -- */
		
#applyBoxMain .applyOnlineBtn input.button { margin: 0 auto; }
#applyBoxMain div.fsc { background: #ecedcf; }
#applyBoxMain .backLink { clear: both; }

/* articles */
#careerarticle p, #careerarticle ul, #careerarticle li {
	zoom: 100%;
}
/* Begin IE6 & below italics bug fix: */
/* \*/
* html p.preview, * html #careerarticle p {
	overflow: hidden;
	o\verflow: visible;
	width: 100%;
	w\idth: auto;
	he\ight: 1%;
}
/* */
/* End IE6 & below italics bug fix:   */

.articleText, .articleText h2, .articleText h3, .articleText h4 {
	font-family: Georgia, "Times New Romin", serif;
}
.articleText h1 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
.articleText p {
	font-size: 1.094em;
	line-height: 1.714em;
	margin-bottom: 1.25em;
	text-align: justify;
}
.articleText p.byline {
	color: #333;
	font-size: 0.859em;
	line-height: 1.364;
	text-align: left;
}
.articleText p.preview {
	text-align: left;
}

#showResume
{
	border:solid 0px #CCCCCC;
	border-top-color:#0353AD;
	text-align:center;	
	background-color:#0353AD;
	color:#FFFFFF;
}

#mainContainer 
{	
	border:solid 1px #CCCCCC;
	height:400px;
	OVERFLOW: hidden;
	padding:10px 10px 10px 10px;
	margin-top:5px;
	/*background: url(/images/skins/default/resume-bg.gif)  right top;*/
	/*width:636px;*/
}

#preview
{
	float:right;
	padding-right:10px;	
}

#txtResumeStar
{
	border:0;
	float:right;
	width:5px;
	height:10px;
}
#fileTypes
{
	width:310px;
	margin-left:310px;
	margin-top:-22px;
}

#txtFileUpload
{
	margin-top:4px;
	margin-bottom:5px;
	width:350px;

}

#silverlightControlHost
{
	margin:3px 3px 3px 3px;	
}

#slUploadStar
{	
	width:5px;
}



#resumeUploadLabel
{	
	height:65px;
}

#btnUpload
{	
	margin-top:6px;
	width:75px;
}

#resumeContainer
{
	/*background: url(/images/skins/default/resume-bg.gif) right top;*/
}
/*#middleColumn
{
	width:650px;
	border:red 1px solid;
}

#mainContainer
{
	margin-left:-13px;
	width:665px;
}*/


#btnSubmitResume
{
	/*margin-left:450px;*/
}

#resumeUpload .button {
	position: relative;			
}

#CustomUpload 
{
	top: 6px;
    background-image:url(/images/skins/default/browse.gif);
}

*:first-child+html #txtFileUpload {margin-top:0;}